Could not execute statement 'ALTER TABLE -> userOption

  • Affected Version
    WoltLab Suite 5.3

    Hallo zusammen,

    ich habe diesen Thread gelesen:


    Could not execute statement 'ALTER TABLE -> userOption


    Und habe auch ein Problem beim installieren/deinstallieren eines Plugins.


    Folgende Fehler erhalte ich dabei:





    Der Query:

    SELECT auto_increment FROM information_schema.tables WHERE table_schema = 'hipo_mustang_db1' AND table_name= 'wcf1_user_option';


    Gibt 33 zurück.


    Die höchste optionID  in der Tabelle wcf1_user_option ist 32.


    In wcf1_user_option_value gehen die Spalten bis 32.


    Irgendwie blicke ich hier nicht durch, was ich machen muss.

  • Hab ein Backup eingespielt und sehe einfach zu, dass ich keine Plugins mehr installiere ohne die zu testen. Hab nach dem Backup noch diverse andere zum Test installiert und es war kein Problem.